\version "2.24.0"
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
VoiceSolo = { \override Voice.NoteHead.color = #red
              \override Voice.Rest.color = #red
              \override Voice.Stem.color = #red
              \override Voice.Beam.color = #red
              \override Voice.Slur.color = #red
              \override Voice.Tie.color = #red
              \override Voice.Dots.color = #red }
              %%notes; At \longa and \breve must write "r" for Rest, then color OK.

VoiceColorBlue = { \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue }

Solo=^\markup { \with-color #red \teeny \box { \pad-around #0.5 {solo} } }
Tutti=^\markup { \with-color #blue \teeny
                        { \override #'(box-padding . 0.5)
                          \override #'(thickness . 2) \rounded-box { {Tutti} } } }
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = {
 \autoBeamOff
%% 1-4(5)
   \time 4/1  R\longa | r1.. c'2 d'2. c'1 | c'\breve e'\breve |
   << { \new Voice = "sopranoS" { \VoiceSolo \autoBeamOff
        a'1\rest^\Solo a'4\rest a'1. b'4 c''1 | \break %% 5-
        b'\breve\rest b'2\rest a'2 b'1 } } \\ { <c' e'>\longa | \break %% 5-
                                                   <c' e'>\longa\( } >> | \time 3/2
%% (5)6-8-13-17-18
   << { \new Voice = "sopranoT" { \VoiceColorBlue \autoBeamOff \stemUp
        b'2\rest^\Tutti a'8^( b'16 c'') b'2\rest a'4^( |
        a'2) a'16 b'8. b'2. | c''2^( d''1) | \break
        %% 9-12
        d''2^( e''1) | e''2^( f''1) | r1. | d'2.^( c'4) d'4. a'8\rest | \break
        %% 13-16
        c''2 d''8\( e''2\) c''4. | r8 e''1 e''4.\rest | c'4. e'8\rest d'1 |
        g'8\rest d'2.. d''8\rest c''4.^~ | \break
        %% 17-18
        c''4. e''1 d''8\rest | e''1. | } } \\
      %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
      { \stemDown <c' e'>1.\)\( | <e' g'>\)\( | <g' b'>\)\( | \break
        %% 9-12
        <b' d''>\)\( | <b' d''>\)\( | <c' e'>\)\( | <c'' e''>\) | \break
        %% 13-16
        R1. | c'1. | c''1 d''2 | c'2 e' g' | \break
        %% 17-18
        b' d'' f'' | <g'' b''>1. | } >>
  %% 19-20-21
   << { \new Voice = "sopranoSII" { \VoiceSolo \autoBeamOff
        d'2\rest^\Solo e'1 | d''4\rest a'4. e'2.. | \break %% 21-
        e''4^\markup { Only; \italic { \with-color #red "Solo" and
                                               \with-color #blue "Tutti" }
                              " "And, No play; instruments!(for 4bars) }
        f''2( g''2.) } } \\
      { <g'' e''>2. <c'' a'> | <f' d'>1. | \break %% 21-
                               R1. } >> |
%% (21)22-24
   << { \new Voice = "sopranoTII" { \VoiceColorBlue \autoBeamOff
        c''2 c''4\rest c''2. | d''1 c''4\rest e''4( | e''1.) } } \\
      { R1. | R1. |  R1. } >> | \break
%% 25-26
   \time 4/1
   << { <d'' f''>\breve_\( <f'' a''>\breve\)_\( | \stemDown a''\longa\) } \\
      { \override Voice.Rest.color = #red
        \override Voice.NoteHead.color = #red
        \override Voice.Dots.color = #red
        r4 e''1.._\markup { \with-color #red \tiny \italic "Go(fly)....!"}
        s\breve | s\longa } >> \bar "|."
}

sopranoLSolo = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
Descendants "of the" Earth!
Now! "Stand up!"
}
sopranoLSoloII = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
Descendants "of the" Earth!
Now! "Stand up!"
}

sopranoLTutti = \lyricmode {
   \override Lyrics.LyricText.color = #blue
   \override Lyrics.LyricHyphen.color = #blue
   \override Lyrics.LyricExtender.color = #blue
   \override Score.LyricText.font-shape = #'italic
   \teeny
And,
%%%%%
descendants of the earth
%%%%%
Go(fly).... Go(fly).... Go(fly)....
Even if, In suf -- fered great pain....
And, In yours! yours! tears flowing....!
%%
}
sopranoLTuttiII = \lyricmode {
   \override Lyrics.LyricText.color = #blue
   \override Lyrics.LyricHyphen.color = #blue
   \override Lyrics.LyricExtender.color = #blue
   \override Score.LyricText.font-shape = #'italic
   \teeny
%%De -- scend -- ants of the Earth!
%%Now! Stand up
And, Go(fly).... go(fly).... go(fly)....
}

sopranoM = {
    \autoBeamOff
%% 1-4(5)
   \time 4/1 R\longa | r1.. c'2 d'2. c'1 | c'\breve e'\breve |
    << { r1 r4 a'1. b'4 c''1 | \break %% 5-
         r1 r1 r2 a'2 b'1 } \\ { <c' e'>\longa | \break %% 5-
                                            <c' e'>\longa\( } >> | \time 3/2
%% (5)6-8-13-17-18
   << { r2 a'8^( b'16 c'') r2 a'4^( | a'2) a'16 b'8. b'2. | c''2^( d''1) | \break
        %% 9-12
        d''2^( e''1) | e''2^( f''1) | r1. | d'2.^( c'4) d'4. r8 | \break
        %% 13-16
        c''2 d''8\( e''2\) c''4. | r8 e''1 e''4.\rest | c'4. r8 d'1 |
        r8 d'2.. r8 c''4.~ | \break
        %% 17-
        c''4. e''1 r8 | e''1. | } \\
      %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
      { \stemDown <c' e'>1.\)\( | <e' g'>\)\( | <g' b'>\)\( | \break
        %% 9-12
        <b' d''>\)\( | <b' d''>\)\( | <c' e'>\)\( | <c'' e''>\) | \break
        %% 13-16
        R1. | c'1. | c''2 d''1 | c'2 e' g' | \break
        %% 17-18
        b' d'' f'' | <g'' b''>1. | } >>
  %% 19-20-21
   << { r2 e'1 | r4 a'4. e'2.. | \break %% 21-
                         e''4 f''2( g''2.) } \\
      { <g'' e''>2. <c'' a'> | <f' d'>1. | \break %% 21-
                                 R1. } >> |
%% (21)22-24
   << { c''2 r4 c''2. | d''1 r4 e''4( | e''1.) } \\
      { R1. | R1. |  R1. } >> | \break
%% 25-
   \time 4/1
   << { <d'' f''>\breve_\( <f'' a''>\breve\)_\( | a''\longa\) } \\
      { r4 e''1.. s\breve | s\longa } >> \bar "|."
}

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
alto = { \autoBeamOff
%% 1-4(5)
   \time 4/1 r1.. f2 g2. f1 | R\longa | f\breve a\breve |
   << { \new Voice = "altoS" { \VoiceSolo \autoBeamOff
        d'1\rest^\Solo d'1. e'4 f'1 d'4\rest | \break %% 5-
        d'\breve\rest d'2 e'1 d'2\rest } } \\ { <f a>\longa | \break %% 5-
                                                    <f a>\longa\( } >> | \time 3/2
%% (5)6-8-13-17-18
   << { \new Voice = "altoT" { \VoiceColorBlue \autoBeamOff \stemUp
        d'2.\rest^\Tutti c'8^( d'16 e') d'4\rest c'4^( |
        c'2) c'16 d'8. d'2. | e'2^( e'1) | \break
        %% 9-12
        f'2^( g'1) | a'2^( b'1) | r1. | g2.^( f4) g4. d'8\rest | \break
        %% 13-16
        g'2 a'8\( b'4.\) g'2 | b'1 b'2\rest | c'2 c'8\rest d'2.. |
        g2.. r4 f'4.~ | \break
        %% 17-18
        f'4. r8 a'1 | b'1. | } } \\
       %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
      { \stemDown <f a>1.\)\( | <f a>\)\( | <g b>\)\( | \break
        %% 9-12
        <a c'>\)\( | <b d'>\)\( | <f a>\)\( | <f' a'>\) | \break
        %% 13-16
        R1. | f1. | f'2 g'1 | g'4\rest f2 c'2. | \break
        %% 17-18
        e' g' | <e' g'>1. | } >>
  %% 19-20-21
   << { \new Voice = "altoSII" { \VoiceSolo \autoBeamOff
        a4\rest^\Solo a2( f2.) | g'4\rest d'4. a2.. | \break %% 21-
                                    a'4 b'2( c''2.) } } \\
      { <f' d'>1. | <b g> | \break %% 21-
                     R1. } >> |
%% (21)22-24
   << { \new Voice = "altoTII" { \VoiceColorBlue \autoBeamOff
        f'4\rest f'2 f'2. | f'4\rest g'1 f'4\rest | g'1. } } \\
      { R1. | R1. |  R1. } >> | \break
%% 25-26
   \time 4/1
   << { <g' b'>\breve_\( <b' d''>\breve\)_\( | \stemDown d''\longa\) } \\
      { \override Voice.Rest.color = #red
        \override Voice.NoteHead.color = #red
        \override Voice.Dots.color = #red
        r4 a'1.._\markup { \with-color #red \tiny \italic "Go(fly)....!"}
        s\breve | s\longa } >> \bar "|."
}

altoLSolo = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
Descendants "of the" Earth!
Now! "Stand up!"
}
altoLSoloII = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
Descendants "of the" Earth!
Now! "Stand up!"
}

altoLTutti = \lyricmode {
   \override Lyrics.LyricText.color = #blue
   \override Lyrics.LyricHyphen.color = #blue
   \override Lyrics.LyricExtender.color = #blue
   \override Score.LyricText.font-shape = #'italic
   \teeny
And,
%%%%%
descendants of the earth
%%%%%
Go(fly).... Go(fly).... Go(fly)....
Even if, In suf -- fered great pain....
And, In yours! yours! tears flowing....!
%%
}
altoLTuttiII = \lyricmode {
   \override Lyrics.LyricText.color = #blue
   \override Lyrics.LyricHyphen.color = #blue
   \override Lyrics.LyricExtender.color = #blue
   \override Score.LyricText.font-shape = #'italic
   \teeny
%%Descendants of the Earth!
%%Now! Stand up
And, Go(fly).... go(fly).... go(fly)....!
}

altoM = {
    \autoBeamOff
%% 1-4(5)
   \time 4/1 r1.. f2 g2. f1  | R\longa | f\breve a\breve |
   << { r1 d'1. e'4 f'1 r4 | \break %% 5-
        r1 r1 d'2 e'1 r2} \\ { <f a>\longa | \break %% 5-
                                      <f a>\longa\( } >> | \time 3/2
%% (5)6-8-13-17-18
   << { r2. c'8( d'16 e') r4 c'4( |
        c'2) c'16 d'8. d'2. | e'2^( e'1) | \break
        %% 9-12
        f'2^( g'1) | a'2^( b'1) | r1. | g2.^( f4) g4. r8 | \break
        %% 13-16
        g'2 a'8\( b'4.\) g'2 | b'1 b'2\rest | c'2 r8 d'2.. |
        g2.. r4 f'4.~ | \break
        %% 17-18
        f'4. r8 a'1 | b'1. | } \\
      %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
      { <f a>1.\)\( | <f a>\)\( | <g b>\)\( | \break
        %% 9-12
        <a c'>\)\( | <b d'>\)\( | <f a>\)\( | <f' a'>\) | \break
        %% 13-16
        R1. | f1. | f'2 g'1 | r4 f2 c'2. | \break
        %% 17-18
        e' g' | <e' g'>1. | } >>
  %% 19-20-21
   << { r4 a2( f2.) | r4 d'4. a2.. | \break %% 21-
                        a'4 b'2( c''2.) } \\
       { <f' d'>1. | <b g> | \break %% 21-
                        R1. } >> |
%% (21)22-24
   << { r4 f'2 f'2. | r4 g'1 r4 | g'1. } \\ { R1. | R1. |  R1. } >> | \break
%% 25-26
   \time 4/1
   << { <g' b'>\breve_\( <b' d''>\breve\)_\( | \stemDown d''\longa\) } \\
      { r4 a'1.. s\breve | s\longa } >> \bar "|."
}

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenor = { \autoBeamOff
%% 1-4(5)
   \time 4/1 R\longa | d2 e2. d1 r1.. |
   << { \new Voice = "tenorS" { \VoiceSolo \autoBeamOff
        b1\rest^\Solo b4\rest b1. c'4 d'1 | s\longa | \break %% 5-
        a1\rest a2\rest g2 a1 a1\rest } }
        \\ { <d f>\longa | f\breve d\breve | \break %% 5-
                                      <d f>\longa\( } >> | \time 3/2
%% (5)6-8-13-17-18
   << { \new Voice = "tenorT" { \VoiceColorBlue \autoBeamOff \stemUp
        c'1\rest^\Tutti b16^( c' d'8) c'4\rest |
        b2^( c'2.) e4^( | e2) e16 f8. f2. | \break
        %% 9-12
        b2^( c'1) | c'2^( d'1) | r1. | e8\rest d'2.^( c'4) d'4. | \break
        %% 13-16
        g8. a2. r8. b4. | b1. | r4 e'4 f'1 | g'2. r4 g2^~ | \break
        %% 17-18
        g4 r4 c1 | d1. | } } \\
      %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
      { \stemDown <d f>1.\)\( | <f a>\)\( | <a c'>\)\( | \break
        %% 9-12
        <c' e'>\)\( | <e' g'>\)\( | <d f>\)\( <d' f'>\) | \break
        %% 13-16
        R1. | e'2 c'1 | a1. | g2 f e | \break
        %% 17-18
        c2. e | <f a>1. | } >>
  %% 19-20-21
   << { \new Voice = "tenorSII" { \VoiceSolo \autoBeamOff
        d'4\rest^\Solo d'2( e'2.) | f4\rest b4. e'2.. | \break %% 21-
                                     d'4 e'2( f'2.) } } \\
      { <g b>1. | <d' f'> | \break %% 21-
                      R1. } >> |
%% (21)22-24
   << { \new Voice = "tenorTII" { \VoiceColorBlue \autoBeamOff
        d'4\rest b2 b2. | d'4\rest c'1 d'4\rest | c'1. } } \\
      { R1. | R1. |  R1. } >> | \break
%% 25-26
   \time 4/1
   << { <c' e'>\breve_\( <e' g'>\breve\)_\( | \stemDown g'\longa\) } \\
      { \override Voice.Rest.color = #red
        \override Voice.NoteHead.color = #red
        \override Voice.Dots.color = #red
        r4 d'1.._\markup { \with-color #red \tiny \italic "Go(fly)....!"}
        s\breve | s\longa } >> \bar "|."
}

tenorLSolo = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
Descendants "of the" Earth!
Now! "Stand up!"
}
tenorLSoloII = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
Descendants "of the" Earth!
Now! "Stand up!"
}

tenorLTutti = \lyricmode {
   \override Lyrics.LyricText.color = #blue
   \override Lyrics.LyricHyphen.color = #blue
   \override Lyrics.LyricExtender.color = #blue
   \override Score.LyricText.font-shape = #'italic
   \teeny
And Go(fly)....,
%%%%%
descendants of the earth
%%%%%
Go(fly).... Go(fly)....
Even if, In suffered great pain....
And, In yours! yours! tears flowing....!
}
tenorLTuttiII = \lyricmode {
   \override Lyrics.LyricText.color = #blue
   \override Lyrics.LyricHyphen.color = #blue
   \override Lyrics.LyricExtender.color = #blue
   \override Score.LyricText.font-shape = #'italic
   \teeny
%%Descendants of the Earth!
%%Now! Stand up
And Go(fly).... go(fly).... go(fly)....!
}

tenorM = {
    \autoBeamOff
%% 1-4(5)
   \time 4/1 R\longa | d2 e2. d1 r1.. |
   << { r1 r4 b1. c'4 d'1 | r\longa | \break %% 5-
        r1 r2 g2 a1 r1 } \\ { <d f>\longa | f\breve d\breve  | \break %% 5-
                                                  <d f>\longa\( } >> | \time 3/2
%% (5)6-8-13-17-18
   << { r1 b16( c' d'8) r4 | b2^( c'2.) e4^( | e2) e16 f8. f2. | \break
        %% 9-12
        b2^( c'1) | c'2^( d'1) | r1. | r8 d'2.^( c'4) d'4. | \break
        %% 13-16
        g8. a2. r8. b4. | b1. | r4 e'4 f'1 | g'2. r4 g2^~ | \break
        %% 17-18
        g4 r4 c1 | d1. | } \\
      %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
      { <d f>1.\)\( | <f a>\)\( | <a c'>\)\( | \break
        %% 9-12
        <c' e'>\)\( | <e' g'>\)\( | <d f>\)\( <d' f'>\) | \break
        %% 13-16
        R1. | e'2 c'1 | a1. | g2 f e | \break
        %% 17-18
        c2. e | <f a>1. | } >>
  %% 19-20-21
   << { r4 d'2( e'2.) | r4 b4. e'2.. | \break %% 21-
                            d'4 e'2( f'2.) } \\
      { <g b>1. | <d' f'> | \break %% 21-
                     R1. } >> |
%% (21)22-24
   << { r4 b2 b2. | r4 c'1 r4 | c'1. } \\ { R1. | R1. |  R1. } >> | \break
%% 25-26
   \time 4/1
   << { <c' e'>\breve_\( <e' g'>\breve\)_\( | \stemDown g'\longa\) } \\
      { r4 d'1.. s\breve | s\longa } >> \bar "|."
}

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bass = {
 \autoBeamOff
%% 1-4(5)
   \time 4/1 b,2 c2. b,1 r1.. | R\longa |
   << { \new Voice = "bassS" { \VoiceSolo \autoBeamOff
        e1\rest^\Solo e1. f4 g1 e4\rest | s\longa | \break %% 5-
        d1\rest c2 d1 d2\rest d1\rest } } \\
      { <g, b, >\longa | b,\breve g,\breve | \break %% 5-
                                      <g, b,>\longa\( } >> | \time 3/2
%% (5)6-8-13-17-18
   << { \new Voice = "bassT" { \VoiceColorBlue \autoBeamOff \stemUp
        f1\rest^\Tutti f4\rest d16( e f8) | d2^( e2.) a,4^( |
        a,2) a,16 b,8. b,2. | \break
        %% 9-12
        c2^( d1) | d2^( e1) | r1. | a,8\rest g2.^( f4) g4. | \break
        %% 13-16
        c8 d1 e4.~ | e4. d8\rest c1 | r4 d2 e8 c2 d8\rest | d1. | \break
        %% 17-18
        r8 e1 r4. | c1. | } } \\
      %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
      { \stemDown <g, b,>1.\)\( | <g, b,>\)\( | <a, c>\)\( | \break
        %% 9-12
        <b, d>\)\( <c e>\)\( | <g, b,>\)\( | <g b>\) | \break
        %% 13-16
        R1. | a2 f d | b,1. | a, | \break
        %% 17-18
        g,2 f, e, | <f, a,>1. | } >>
  %% 19-20-21
   << { \new Voice = "bassSII" { \VoiceSolo \autoBeamOff
        f2\rest^\Solo c'1 | d4\rest a4. d'2.. | \break %% 21-
                                g4 a2( b2.) } } \\
      { <g, b,>2. <d f> | <a c'>1. | \break %% 21-
                            R1. } >> |
%% (21)22-24
   << { \new Voice = "bassTII" { \VoiceColorBlue \autoBeamOff
        g2 g4\rest g2. | a1 a4\rest a4( | a1.) } } \\
      { R1. | R1. |  R1. } >> | \break
%% 25-26
   \time 4/1
   << { <f a>\breve_\( <a c'>\breve\)_\( | \stemDown c'\longa\) } \\
      { \override Voice.Rest.color = #red
        \override Voice.NoteHead.color = #red
        \override Voice.Dots.color = #red
        r4 g1.._\markup { \with-color #red \tiny \italic "Go(fly)....!"}
        s\breve | s\longa } >> \bar "|."
}

bassLSolo = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
Descendants "of the" Earth!
Now! "Stand up!"
}
bassLSoloII = \lyricmode {
   \override Lyrics.LyricText.color = #red
   \override Lyrics.LyricHyphen.color = #red
   \override Lyrics.LyricExtender.color = #red
   \override Score.LyricText.font-shape = #'italic
   \teeny
Descendants "of the" Earth!
Now! "Stand up!"
}

bassLTutti = \lyricmode {
   \override Lyrics.LyricText.color = #blue
   \override Lyrics.LyricHyphen.color = #blue
   \override Lyrics.LyricExtender.color = #blue
   \override Score.LyricText.font-shape = #'italic
   \teeny
And Go(fly)....,
%%%%%
descendants of the earth
%%%%%
Go(fly).... Go(fly)....
Even if, In suffered great pain....
And In yours! yours! tears flowing....!
}
bassLTuttiII = \lyricmode {
   \override Lyrics.LyricText.color = #blue
   \override Lyrics.LyricHyphen.color = #blue
   \override Lyrics.LyricExtender.color = #blue
   \override Score.LyricText.font-shape = #'italic
   \teeny
%%Descendants of the Earth!
%%Now! Stand up
And Go(fly).... go(fly).... go(fly)....!
}

bassM = {
   \autoBeamOff
%% 1-4(5)
   \time 4/1 b,2 c2. b,1 r1.. | R\longa |
   << { r1 e1. f4 g1 r4 | e\longa\rest | \break %% 5-
        r1 c2 d1 r2 r1 } \\ { <g, b,>\longa | b,\breve g,\breve | \break %% 5-
                                             <g, b,>\longa\( } >> | \time 3/2
%% (5)-8-13-17-18
   << { r1 r4 d16( e f8) | d2^( e2.) a,4^( | a,2) a,16 b,8. b,2. | \break
        %% 9-12
        c2^( d1) | d2^( e1) |  r1. | r8 g2.^( f4) g4. | \break
        %% 13-16
        c8 d1 e4.~ | e4. r8 c1 | r4 d2 e8 c2 r8 | d1. | \break
        %% 17-18
        r8 e1 r4. | c1. | } \\
      %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
      { <g, b,>1.\)\( | <g, b,>\)\( | <a, c>\)\( | \break
        %% 9-12
        <b, d>\)\( | <c e>\)\( | <g, b,>\)\( | <g b>\) | \break
        %% 13-16
        R1. | a2 f d | b,1. | a, | \break
        %% 17-18
        g,2 f, e, | <f, a,>1. | } >>
  %% 19-20-21
   << { r2 c'1 | r4 a4. d'2.. | \break %% 21-
                          g4 a2( b2.) } \\
      { <g, b,>2. <d f> | <a c'>1. } | \break %% 21-
                             R1.  >> |
%% (21)22-24
   << { g2 r4 g2. | a1 r4 a4( | a1.) } \\ { R1. | R1. |  R1. } >> | \break
%% 25-26
   \time 4/1
   << { <f a>\breve_\( <a c'>\breve\)_\( | \stemDown c'\longa\) } \\
      { r4 g1.. s\breve | s\longa } >> \bar "|."
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%